﻿<DIALOG Name="Win_SkillSubListSkillItem" Width="360" Height="37">
	<EDIT Name="Edi_subSkill" Width="360" Height="36" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_SIcon" x="4" y="3" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<TEXT Name="Txt_SName" x="38" y="3" Width="300" Height="22">
		<Text String="Светлый дух мести: наказание" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="49,36,26,255"/>
	</TEXT>
	<TEXT Name="Txt_SLevel" x="275" y="19" Width="43" Height="17">
		<Text String="Ур. 10" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</TEXT>
	<STILLIMAGEBUTTON Name="Btn_SLevelUp" x="310" y="11" Width="20" Height="22">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\技能界面\箭头.dds"/>
			<FrameDownImage FileName="version02\系统\技能界面\箭头按下.dds"/>
			<FrameOnHoverImage FileName="version02\系统\技能界面\箭头高亮.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<TEXT Name="Lbl_SNeed" x="38" y="21" Width="150" Height="16">
		<Text String="Требуется:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</TEXT>
	<IMAGEPICTURE Name="Img_SNeed01" x="100" y="19" Width="16" Height="16"/>
	<IMAGEPICTURE Name="Img_SNeed06" x="148" Width="19" Height="16"/>
	<IMAGEPICTURE Name="Img_SNeed05" x="132" Width="19" Height="16"/>
	<IMAGEPICTURE Name="Img_SNeed04" x="148" y="19" Width="16" Height="16"/>
	<IMAGEPICTURE Name="Img_SNeed03" x="132" y="19" Width="16" Height="16"/>
	<IMAGEPICTURE Name="Img_SNeed02" x="116" y="19" Width="16" Height="16"/>
</DIALOG>
